body {
  background: #fffff7;
  color: #31312e;
  font-family: Courier, 'Courier New', monospace;
}

header {
  padding-top: 20px;
  height: 70px;
}
header img {
  padding-top: 10px;
}

#header-container {
  background-color: #fffff7;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 100;
  padding-bottom: 20px;
  border-bottom: 20px solid #fffff7;
  -webkit-box-shadow: #fffff7 0px 3px 15px;
  -moz-box-shadow: #fffff7 0px 3px 15px;
  box-shadow: #fffff7 0px 3px 15px;
  -webkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -ms-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#header-container.scrolled {
  background-color: #ffff51;
}

#logo-container {
  height: 72px;
  background: url("../images/header-hr.png") no-repeat bottom left;
}
#logo-container a:hover {
  border: none;
}

nav a {
  float: left;
  text-align: center;
  margin-right: 20px;
  color: #31312e;
  cursor: pointer;
}
nav a div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}
nav a#nav-music div {
  border: 0px solid rgba(0, 0, 0, 0.2);
  background: #f15f26 url("../images/icon-music.png") 58% 54% no-repeat;
  background-origin: border-box;
}
nav a#nav-code div {
  border: 0px solid rgba(0, 0, 0, 0.2);
  background: #266ef1 url("../images/icon-code.png") 58% 54% no-repeat;
  background-origin: border-box;
}

footer {
  padding: 100px 0 30px 0;
  text-align: center;
}

#content {
  clear: both;
  margin-top: 140px;
}

aside {
  margin-top: 140px;
}
aside h4 {
  margin-top: 10px;
  font-size: 14px;
}
aside h4:first-of-type {
  margin-top: 0;
}

li {
  margin-bottom: 0px;
  line-height: 1.25;
  font-size: 13px;
}

h1 {
  margin-bottom: 16px;
}

a:hover {
  color: #31312e;
  border-bottom: 1px solid #31312e;
}

/* articles */
article {
  font-size: 12px;
  margin-bottom: 50px;
}
article h1 {
  font-weight: normal;
  font-size: 24px;
}
article h1 a {
  color: #31312e;
}

/* embedded code */
.gist .gist-file .gist-data {
  background-color: #f8f8f0 !important;
  max-height: 360px;
}

.gist .highlight {
  background: none !important;
}

/* powerpress */
.powerpress_player a:hover {
  border: none;
}

/* wider */
@media only screen and (min-width: 768px) {
  nav a div {
    width: 60px;
    height: 60px;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -ms-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }
  nav a:hover div {
    border: 30px solid rgba(0, 0, 0, 0.6) !important;
  }
}
/* narrower */
@media only screen and (max-width: 767px) {
  li {
    font-size: 1.5rem;
  }

  #header-container {
    position: static;
    background: url("../images/header-hr.png") no-repeat bottom left;
  }

  header {
    background: none;
  }

  #logo-container {
    background: none;
  }

  #content {
    margin-top: 20px;
  }

  aside {
    padding-top: 20px;
    border-top: 1px dashed #ccc;
    margin-top: 0px;
  }

  nav a {
    font-size: 13px;
  }
  nav a div {
    width: 40px;
    height: 40px;
    background-size: 66.6%;
  }
  nav a div:hover div {
    border: 5px solid rgba(0, 0, 0, 0.6) !important;
  }
}
